.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aeed5b50-da76-0675-076c-b7a471c6a8ef {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aeed5b50-da76-0675-076c-b7a471c6a8ef) !important;
}
.lfr-layout-structure-item-8f76f1c2-8056-26cb-d5ef-1173795271ac {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0ce6859-a58b-0636-23d1-684e0fa6e94d {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0ce6859-a58b-0636-23d1-684e0fa6e94d) !important;
}
.lfr-layout-structure-item-693db922-c6f7-ac9a-f416-769d22c5f40d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ae18fe60-eed3-8ebc-6799-39d70e14433d {
text-align: center !important;
}
.lfr-layout-structure-item-fd25b8e0-288f-9293-e014-0fc1fbafd7d9 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd25b8e0-288f-9293-e014-0fc1fbafd7d9) !important;
}
.lfr-layout-structure-item-eedbc038-b20b-c941-6866-6395980be286 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e681df5b-2f11-9beb-f643-6fa79d67ff1a {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e681df5b-2f11-9beb-f643-6fa79d67ff1a) !important;
}
.lfr-layout-structure-item-5c9ca206-0dfb-92d9-7132-2d2390e3c74d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6cfe316c-2371-650b-72ae-3fde3e671367 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6cfe316c-2371-650b-72ae-3fde3e671367) !important;
}
.lfr-layout-structure-item-952b6ffb-d80c-a63b-8f48-d8b27fbe92fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-952b6ffb-d80c-a63b-8f48-d8b27fbe92fc) !important;
}
.lfr-layout-structure-item-c22be49d-1ffa-2166-f248-97911bdf0919 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e20ac96-8f29-9c82-7abf-a5e030f10985 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d0cf273-f7a1-afba-bbab-da0d24d70910 {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d0cf273-f7a1-afba-bbab-da0d24d70910) !important;
}
.lfr-layout-structure-item-70e4ea30-7418-ee90-2a34-cd825fbcaa3f {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70e4ea30-7418-ee90-2a34-cd825fbcaa3f) !important;
}
.lfr-layout-structure-item-2cb9e881-6582-cace-651c-5b3a8929ebaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2cb9e881-6582-cace-651c-5b3a8929ebaf) !important;
}
.lfr-layout-structure-item-68adcb8e-d975-6c34-a378-0ccf5b56ea67 {
text-align: center !important;
}
.lfr-layout-structure-item-2b486068-68dd-70ba-c8e3-e8857de15067 {
text-align: center !important;
}
.lfr-layout-structure-item-bad4dbee-fbdc-4474-8f75-74ffc5fb1e84 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d691cb7d-56b1-4e5a-420f-a1ebbbfbe943 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13a0f3e9-da29-252c-cf95-a563750d334c {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3df8c171-392a-3966-4bf3-c3c77b243269 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4e5ef058-7bd9-87c7-cff3-caba12ef8d56 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e5ef058-7bd9-87c7-cff3-caba12ef8d56) !important;
}
.lfr-layout-structure-item-bac38bf8-6017-1e0c-1da0-75ea8e96b119 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c830f6e5-f112-3c48-c174-97b0d3b3728d {
text-align: center !important;
}
.lfr-layout-structure-item-88761033-b70c-da85-599e-fb94fed205a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88761033-b70c-da85-599e-fb94fed205a0) !important;
}
.lfr-layout-structure-item-ed606e6a-ad48-57e4-898a-f2a30396018c {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed606e6a-ad48-57e4-898a-f2a30396018c) !important;
}
.lfr-layout-structure-item-79286770-dcab-edfa-b4c1-cf7c30e848ad {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5792c4c-c0af-9c82-14eb-b18097472455 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69ea9e98-8738-bf6b-e288-0cc2fbc14ef5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f98cfaef-0d3e-c566-dac9-0b86f45fda82 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78136e72-54cb-fba6-383b-ecd91c2720cd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2307922-f792-105d-dc69-535acc4d97ed {
text-align: center !important;
}
.lfr-layout-structure-item-39cdee6a-b4fe-a56a-f43c-dadb24f7ecb0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5615a893-cfcd-e9a8-99e5-b3041e05c1ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5615a893-cfcd-e9a8-99e5-b3041e05c1ea) !important;
}
.lfr-layout-structure-item-398b6eab-e930-bd03-dbfc-58a6fb22e446 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-398b6eab-e930-bd03-dbfc-58a6fb22e446) !important;
}
